Date::Simple::ISO(3pm)

NAME
Date::Simple::ISO - Sub class of Date::Simple

SYNOPSIS
    use Date::Simple::ISO;

DESCRIPTION
This module is entirely identical to Date::Simple. It is included for completness and self documenting sake. IMO it is preferable to say

  my $obj=Date::Simple::ISO->new(...);

As this makes the implicit formatting of the object clear.

SEE ALSO
Date::Simple for full documentation.